#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-E7bivIJWKIQGaW3S6wtEVS
key:                  hslua-aeson-2.2.1-E7bivIJWKIQGaW3S6wtEVS
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  00bb6f2cecfeb52e89f04f88cd6fe15f
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-E7bivIJWKIQGaW3S6wtEVS
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hslua-core-2.2.1-5J1nTlFRCUS6R43X7D5UxI
    hslua-marshalling-2.2.1-9xg6BV5H3aT6ZhLJwwc7tV mtl-2.2.2
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K text-1.2.5.0
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

